<% provide(:title, 'Tutti gli studenti') %>
<h1>Tutti gli studenti</h1>

<% if current_user.is_a? School %>
  <div style="display:flex">
    <div style="flex:6">
      <%= will_paginate %>
    </div>

    <div class="ui-widget v-align" style="flex:3; margin:15px 50px 0 0;">
      <label style="margin: -15px 10px 0 0;" for="search">Cerca</label>
      <input id="search" class="form-control">
      <div class="btn btn-primary" id="goStudent" style="margin: -15px 10px 0 10px;">
        <span class="glyphicon glyphicon-search" aria-hidden="true"></span>
      </div>
    </div>

    <div class="v-align" style="flex:1">
      <%= link_to "+ Nuovo studente", students_signup_path,
                                      class: "btn btn-success" %>
    </div>
  </div>
<% else %>
  <%= will_paginate %>
<% end %>

<ul class="users">
  <li>
    <div style="display:flex">
      <div style="flex:1"><b>Nome</b></div>
      <div style="flex:1;text-align:center"><b>Classe</b></div>
      <div style="width:100px;"></div>
    </div>
  </li>
  <%= render @students %>
</ul>

<%= will_paginate %>
